@charset "utf-8";

.title_type1 {
	padding: 0 0 0 17px;
	margin: 36px 0 0 0;
	line-height: 32px;
	font-size: 26px;
	font-weight: 700;
	border-left: 5px solid #fff
}

	.title_type1.orange {
		border-color: #f99a17;
		color: #f99a17;
	}

	.title_type1.skyblue {
		border-color: #58b8b4;
		color: #58b8b4;
	}

	.title_type1.blue {
		border-color: #015eaa;
		color: #015eaa;
	}

/* sub_1_1 */
.greetingWrap {
	width: 894px;
	height: 550px;
	margin: 47px auto 0;
	background: url(../images/sub/bg_sub_1_1.gif) right bottom no-repeat;
}

	.greetingWrap .summaryTxt {
		position: relative;
		z-index: 1;
		width: 100%;
		line-height: 47px;
		font-size: 24px;
		color: #48a9a6;
	}

		.greetingWrap .summaryTxt mark {
			display: inline-block;
			*zoom: 1;
			*display: inline;
			padding: 10px 17px;
			line-height: 25px;
			font-size: 24px;
			color: #fff;
			background: #48a9a6
		}

		.greetingWrap .summaryTxt:after {
			content: '';
			position: absolute;
			z-index: 1;
			left: 50%;
			bottom: -34px;
			display: block;
			width: 60px;
			height: 1px;
			margin: 0 0 0 -30px;
			background: #48a9a6
		}

	.greetingWrap .ownerSaysWrap {
		overflow: hidden;
		padding: 60px 0 0 0;
	}

		.greetingWrap .ownerSaysWrap > img {
			float: left;
		}

	.greetingWrap .greetingTxt {
		float: left;
		width: 555px;
		padding: 28px 0 0 0;
		margin: 0 0 0 48px;
	}

		.greetingWrap .greetingTxt h3 {
			position: relative;
			z-index: 1;
			font-size: 20px;
			line-height: 24px;
			vertical-align: top;
			font-weight: 400
		}

			.greetingWrap .greetingTxt h3 strong {
				font-weight: 700
			}

			.greetingWrap .greetingTxt h3:after {
				content: '';
				position: absolute;
				z-index: 1;
				left: -16px;
				top: 4px;
				display: block;
				width: 4px;
				height: 44px;
				background: #70a12c
			}

		.greetingWrap .greetingTxt p {
			padding: 24px 0 0 0;
			line-height: 20px;
			font-size: 14px;
			color: #525252;
		}

/* sub_1_2 */
.txtImg_1_2 {
	overflow: hidden;
	width: 481px;
	height: 70px;
	margin: 46px 0 0 0;
	line-height: 0;
	font-size: 0;
	background: url(../images/sub/img_txt_1_2.gif) 0 0 no-repeat;
}

.introDocUl {
	width: 938px;
	margin: 42px 0 0 0;
}

	.introDocUl > li {
		position: relative;
		z-index: 1;
		width: 938px;
		min-height: 315px;
		padding: 19px 0 10px 0;
		margin-bottom: 48px;
	}

		.introDocUl > li:last-child {
			margin-bottom: 0
		}

		.introDocUl > li.type1 {
			background: #f8f8f8 url(../images/sub/bg_doc_1.gif) bottom no-repeat
		}

		.introDocUl > li.type2 {
			background: #f8f8f8 url(../images/sub/bg_doc_2.gif) bottom no-repeat
		}

		.introDocUl > li .profileImg {
			position: absolute;
			z-index: 1;
			right: 35px;
			bottom: 0;
		}

		.introDocUl > li h3 {
			width: 235px;
			height: 37px;
			padding: 0 13px 0 0;
			color: #fff;
			line-height: 36px;
			font-size: 20px;
			text-align: right;
		}

		.introDocUl > li h4 {
			padding: 0 0 0 60px;
			margin: 29px 0 0 0;
			color: #333;
			line-height: 28px;
			font-size: 20px;
			vertical-align: bottom
		}

			.introDocUl > li h4 strong {
				color: #333;
				line-height: 40px;
				font-size: 34px;
				font-weight: 700;
				vertical-align: bottom
			}

		.introDocUl > li p {
			padding: 0 0 0 60px;
			line-height: 26px;
			font-size: 16px;
		}

		.introDocUl > li ul {
			overflow: hidden;
			width: 540px;
			margin: 25px 0 0 60px;
		}

			.introDocUl > li ul li {
				float: left;
				width: 255px;
				padding: 3px 0 3px 15px;
				line-height: 24px;
				font-size: 16px;
				color: #424242;
			}

				.introDocUl > li ul li.clearFloat {
					clear: both;
					float: inherit
				}

		.introDocUl > li.type1 h3 {
			background: #f99a17
		}

		.introDocUl > li.type2 h3 {
			background: #89c734
		}

		.introDocUl > li.type1 p {
			color: #ffd8a3
		}

		.introDocUl > li.type2 p {
			color: #cbee9a
		}

		.introDocUl > li.type1 ul li {
			background: url(../images/sub/bg_dot_1.gif) 0 12px no-repeat
		}

		.introDocUl > li.type2 ul li {
			background: url(../images/sub/bg_dot_2.gif) 0 12px no-repeat
		}

/* sub_1_3 */
.infoReserveBox.bgClock {
	width: 856px;
	padding: 22px;
	background: #fff9f1 url(../images/sub/bg_clock.gif) right bottom no-repeat;
	border: 1px solid #fbe2bf
}

	.infoReserveBox.bgClock ul {
		overflow: hidden;
	}

		.infoReserveBox.bgClock ul li {
			float: left;
			width: 346px;
			overflow: hidden;
		}

			.infoReserveBox.bgClock ul li h4 {
				float: left;
				width: 115px;
				height: 25px;
				line-height: 23px;
				text-align: center;
				color: #fff;
				font-size: 14px;
				font-weight: 700;
				background: #f99a17;
				border-radius: 13px 0 0 13px
			}

				.infoReserveBox.bgClock ul li h4.greenTitle {
					background: #8ac735
				}

			.infoReserveBox.bgClock ul li p {
				float: left;
				padding: 0 0 0 13px;
				line-height: 23px;
				font-size: 14px;
				color: #333;
				font-weight: 700;
			}

p.cautionTxt {
	padding: 15px 0 0 0;
	line-height: 26px;
	text-align: center;
	color: #f99a17;
	font-size: 16px;
	font-weight: 700;
}

.reservScheduleTable4 {
	position: relative;
	z-index: 1;
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
	border: 2px solid #5dbebb
}

	.reservScheduleTable4 thead th {
		padding: 16px 0;
		line-height: 15px;
		font-size: 14px;
		font-weight: 700;
		color: #4fa6a2;
		border: 2px solid #5dbebb;
		background: #fff
	}

	.reservScheduleTable4 tbody th {
		padding: 10px 0;
		line-height: 26px;
		border-right: 2px solid #5dbebb;
		border-bottom: 1px solid #cfcfcf;
		background: #f6f6f6
	}

	.reservScheduleTable4 td {
		padding: 10px 0;
		line-height: 26px;
		text-align: center;
		font-size: 14px;
		color: #5c5c5c;
		border-bottom: 1px solid #cfcfcf
	}

.reservScheduleTable5 {
	position: relative;
	z-index: 1;
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
	border: 2px solid #5dbebb
}

	.reservScheduleTable5 thead th {
		padding: 13px 0;
		line-height: 26px;
		color: #fff;
		font-size: 16px;
		font-weight: 700;
		background: #58b8b4;
		border-right: 2px solid #5dbebb;
	}

		.reservScheduleTable5 thead th.thType1 {
			padding: 5px 0;
			line-height: 20px;
			color: #58b8b4;
			font-size: 14px;
			font-weight: 700;
			background: #fff;
			border: 2px solid #5dbebb;
		}

	.reservScheduleTable5 thead tr.thType2 th {
		padding: 5px 0;
		line-height: 20px;
		color: #5c5c5c;
		font-size: 14px;
		font-weight: 400;
		border-right: 1px solid #cfcfcf;
		border-bottom: 2px solid #5dbebb;
		background: #f6f6f6;
	}

		.reservScheduleTable5 thead tr.thType2 th:nth-child(3n) {
			border-right: 2px solid #5dbebb
		}

	.reservScheduleTable5 tbody th {
		padding: 0;
		line-height: 26px;
		border-right: 1px solid #cfcfcf;
		border-bottom: 1px solid #cfcfcf;
		border-right: 2px solid #5dbebb;
		background: #f6f6f6
	}

	.reservScheduleTable5 td {
		padding: 9px 0;
		width: calc(820px / 15);
		line-height: 24px;
		text-align: center;
		color: #5c5c5c;
		border: 1px solid #cfcfcf
	}

		.reservScheduleTable5 td:nth-child(3n+1) {
			border-right: 2px solid #5dbebb
		}

	.reservScheduleTable5 .checkMark {
		overflow: hidden;
		display: inline-block;
		width: 24px;
		height: 24px;
		line-height: 0;
		font-size: 0;
		text-indent: 999px;
		background: url(../images/sub/mark_check.gif) 0 0 no-repeat;
	}

/* sub_1_4 */
.mapArea {
	width: 922px;
	height: 546px;
	margin: 42px auto 0;
	border: 1px solid #c5c5c5
}

.title_overview {
	width: 923px;
	height: 57px;
	line-height: 57px;
	font-size: 26px;
	color: #fff;
	font-weight: 700;
	text-align: center;
	background: #f99a17 url(../images/sub/bg_title_overview.gif) 0 0 no-repeat;
}

.bannerSlideWrap {
	width: 922px;
	height: 708px;
	margin: 40px auto 0;
}

	.bannerSlideWrap .bannerContetns {
		position: relative;
		z-index: 1;
		width: 922px;
		height: 624px;
		padding: 27px 0 0 0;
		background: #f8f8f8;
	}

		.bannerSlideWrap .bannerContetns .prevBtn {
			position: absolute;
			z-index: 1;
			top: 225px;
			left: 66px;
		}

		.bannerSlideWrap .bannerContetns .nextBtn {
			position: absolute;
			z-index: 1;
			top: 225px;
			right: 66px;
		}

		.bannerSlideWrap .bannerContetns .bigImgWrap {
			width: 658px;
			height: 438px;
			margin: 0 auto;
			overflow: hidden;
		}

			.bannerSlideWrap .bannerContetns .bigImgWrap .bigImg {
				display: block;
				height: 100%;
			}

		.bannerSlideWrap .bannerContetns .dotBtns {
			text-align: center;
			margin: 14px 0 0 0;
		}

			.bannerSlideWrap .bannerContetns .dotBtns a {
				display: inline-block;
				width: 8px;
				height: 8px;
				padding: 3px;
				vertical-align: middle
			}

				.bannerSlideWrap .bannerContetns .dotBtns a img {
					display: block
				}

		.bannerSlideWrap .bannerContetns .thumbnailWrap {
			width: 658px;
			height: 87px;
			margin: 29px auto 0;
			overflow-x: auto;
			overflow-y: hidden;
			padding-bottom: 15px;
		}

		.bannerSlideWrap .bannerContetns .imgThumbnail {
			display: inline-block;
			padding-left: 4px;
		}

			.bannerSlideWrap .bannerContetns .imgThumbnail li {
				overflow: hidden;
				display: inline-block;
				margin-right: -1px;
				width: 129px;
				height: 87px;
			}

				.bannerSlideWrap .bannerContetns .imgThumbnail li img {
					display: block;
					width: 100%;
				}

/* sub_1_5 */
.transMethod {
}

	.transMethod li {
		padding: 0 0 0 28px;
		line-height: 22px;
		font-size: 14px;
		color: #333;
	}

		.transMethod li:nth-child(1) {
			background: url(../images/sub/icon_bus.gif) 19px 2px no-repeat
		}

		.transMethod li:nth-child(2) {
			background: url(../images/sub/icon_car.gif) 19px 2px no-repeat
		}

/* sub_2_1 */
.clinicVisual {
	height: 170px;
	padding: 30px 0 0 470px;
	margin: 36px 0 0 0;
	border-bottom: 4px solid #5dbebb;
	background: url(../images/sub/clinic_visual.jpg) 0 0 no-repeat
}

	.clinicVisual h3 {
		line-height: 46px;
		font-size: 30px;
		color: #edf2f8;
		font-weight: 800;
	}

	.clinicVisual p {
		line-height: 35px;
		font-size: 28px;
		color: #5ebeba;
		font-weight: 700;
	}

.clinicWrap {
	padding: 24px 0 0 0;
	background: url(../images/sub/bg_clinic.gif) right 28px no-repeat;
}

.clinicUl {
	padding: 0 0 0 20px
}

	.clinicUl > li {
		padding: 22px 0 45px 0
	}

.clinicWrap.liMt38 .clinicUl > li {
	padding: 22px 0 28px 0
}

.clinicUl > li > h4 {
	padding: 0 0 0 27px;
	line-height: 30px;
	font-size: 20px;
	color: #222;
	background: url(../images/sub/bullet_1.gif) 5px 9px no-repeat;
}

ul.bulletUl {
	padding: 14px 0 0 28px;
}

	ul.bulletUl > li {
		padding: 0 0 0 12px;
		line-height: 28px;
		font-size: 16px;
		color: #333;
		background: url(../images/sub/bullet_2.gif) 0 12px no-repeat;
	}

/* sub_2_2 */
.clinicTxtBox {
	padding: 13px 26px;
	margin: 13px 0 0 0;
	line-height: 28px;
	font-size: 16px;
	color: #333;
	background: #fafafa
}

	.clinicTxtBox ul.bulletUl {
		padding: 0;
	}

/* sub_2_4 */
.clinicUl > li figure {
	display: inline-block;
	padding: 20px 0 10px 23px;
	text-align: center
}

	.clinicUl > li figure > img {
		margin: 0 5px 10px 5px
	}

/* sub_2_5 */
.clinicTxtBox3 {
	padding: 15px;
	border: 3px solid #5dbebb;
	border-radius: 8px;
}

	.clinicTxtBox3 > h4 {
		line-height: 26px;
		font-size: 20px;
		color: #58b8b4;
		font-weight: 700;
	}

	.clinicTxtBox3 > .clinicTxtBox {
		padding: 5px
	}

	.clinicTxtBox3 > .clinicUl {
		padding: 15px 0 0 10px;
	}

		.clinicTxtBox3 > .clinicUl li {
			padding: 0 0 0 16px;
			line-height: 28px;
			font-size: 16px;
			color: #222;
			background: url(../images/sub/bullet_1.gif) 0 10px no-repeat;
			background-size: 11px 9px
		}

/* sub_2_6 */
.clinicTxtBox2 {
	padding: 13px 26px;
	margin: 13px 0 0 0;
	line-height: 28px;
	font-size: 16px;
	color: #333;
}

ul.bulletUl li.indent92 {
	padding-left: 104px;
	text-indent: -92px;
}

.clinicUl > li figure figcaption {
	font-size: 16px;
	color: #333;
}

	.clinicUl > li figure figcaption p {
		text-align: center;
		font-size: 12px;
		line-height: 18px;
		color: #333;
	}

/* sub_3_1 */
.infoReserveBox {
	width: 856px;
	padding: 22px;
	background: #fff9f1;
	border: 1px solid #fbe2bf
}

	.infoReserveBox > li {
		line-height: 20px;
		font-size: 14px;
		color: #777;
	}

		.infoReserveBox > li span {
			line-height: 20px;
			font-size: 14px;
			color: #777;
		}

.dayPickerUl {
	margin: 38px 0 0 0;
	text-align: center;
}

	.dayPickerUl li {
		display: inline-block;
		margin: 0 5px;
		*zoom: 1;
		*display: inline;
	}

		.dayPickerUl li a {
			display: block;
			width: 110px;
			height: 36px;
			line-height: 34px;
			font-size: 18px;
			color: #7e7e7e;
			border: 3px solid #58b8b4;
			border-radius: 21px;
			box-shadow: 2px 2px 3px #dfdfdf
		}

			.dayPickerUl li a.active {
				background: #f99a17;
				border-color: #f99a17;
				color: #fff;
			}

h4.reserveSchedule {
	line-height: 18px;
	font-size: 16px;
	color: #363636;
	font-weight: 700
}

	h4.reserveSchedule strong {
		color: #58b8b4;
		font-weight: 700
	}

.reservScheduleTable {
	position: relative;
	z-index: 1;
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
	border-bottom: 2px solid #5dbebb
}

	.reservScheduleTable:before {
		content: '';
		position: absolute;
		right: -1px;
		top: 8px;
		width: 2px;
		height: 34px;
		background: #5dbebb;
		border-radius: 0 1px 0 0;
	}

	.reservScheduleTable:after {
		content: '';
		position: absolute;
		left: -1px;
		top: 8px;
		width: 2px;
		height: 34px;
		background: #5dbebb;
		border-radius: 1px 0 0 0;
	}

	.reservScheduleTable tr.borderTop {
		border-top: 1px solid #cfcfcf
	}

		.reservScheduleTable tr.borderTop td {
			padding-top: 6px;
		}

	.reservScheduleTable tr.pt6 td {
		padding-top: 6px;
	}

	.reservScheduleTable tr.pb6 td {
		padding-bottom: 6px;
	}

	.reservScheduleTable th {
		border-left: 2px solid #5dbebb;
		background: #f6f6f6
	}

	.reservScheduleTable .amTh {
		height: 42px;
		line-height: 42px;
		font-size: 16px;
		font-weight: 700;
		color: #edf2f8;
		background: #5dbebb;
		border-radius: 8px 8px 0 0;
		border: none
	}

	.reservScheduleTable td {
		line-height: 30px;
		text-align: center;
		font-size: 14px;
		color: #5c5c5c;
		border-left: 2px solid #5dbebb;
		border-right: 2px solid #5dbebb
	}

		.reservScheduleTable td strong {
			color: #f99a17
		}

		.reservScheduleTable td a {
			font-size: 14px;
			color: #96c249;
		}

	.reservScheduleTable tr.docInfoTr th {
		color: #4fa6a2;
		font-size: 14px;
		fontweight: 700;
		background: #fff;
		border: 2px solid #5dbebb;
		border-top: none;
	}

	.reservScheduleTable .docInfoTh {
		padding: 10px 0 0 0;
		background: #fff;
	}

		.reservScheduleTable .docInfoTh img {
			width: 62px;
			height: 62px;
			margin: 0 auto;
			border: 1px solid #58b8b4;
			border-radius: 31px;
		}

		.reservScheduleTable .docInfoTh h3 {
			padding: 4px 0 0 0;
			line-height: 20px;
			font-size: 16px;
			font-weight: 700;
			color: #58b8b4;
		}

		.reservScheduleTable .docInfoTh p {
			line-height: 14px;
			font-size: 12px;
			font-weight: 400;
			color: #58b8b4;
		}

		.reservScheduleTable .docInfoTh h4 {
			width: 100%;
			height: 28px;
			margin: 6px 0 0 0;
			line-height: 28px;
			font-size: 14px;
			color: #5c5c5c;
			background: #f6f6f6;
		}

	.reservScheduleTable .pmTh {
		height: 42px;
		line-height: 42px;
		font-size: 16px;
		font-weight: 700;
		color: #edf2f8;
		background: #024176;
		border-color: #024176;
		border-right: 1px solid #024176
	}

/* sub_3_2 */
.infoReserveBox .orangeTable {
	text-align: center;
	border-collapse: collapse;
}

	.infoReserveBox .orangeTable th {
		line-height: 25px;
		font-size: 10px;
		color: #fff;
		background: #f99a17;
		border-right: 1px solid #ddd
	}

	.infoReserveBox .orangeTable td {
		padding: 11px 0;
		line-height: 25px;
		font-size: 10px;
		color: #686868;
		background: #fff;
		border-right: 1px solid #ddd;
		border-bottom: 1px solid #ddd;
	}

		.infoReserveBox .orangeTable th:last-child, .infoReserveBox .orangeTable td:last-child {
			border-right: none
		}

.dayPickerUl.colum3 li a {
	width: 186px
}

.reservScheduleTable2 {
	position: relative;
	z-index: 1;
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
	border: 2px solid #5dbebb
}

	.reservScheduleTable2 thead th {
		padding: 16px 0;
		line-height: 15px;
		font-size: 14px;
		font-weight: 700;
		color: #4fa6a2;
		border-bottom: 2px solid #5dbebb;
		background: #fff
	}

		.reservScheduleTable2 thead th.calTh {
			padding: 16px 0;
			line-height: 15px;
			font-size: 14px;
			font-weight: 700;
			color: #fff;
			border-bottom: 2px solid #5dbebb;
			background: #5dbebb
		}

			.reservScheduleTable2 thead th.calTh strong {
				display: block;
				width: 100%;
				line-height: 34px;
				color: #fff;
				font-size: 30px;
			}

	.reservScheduleTable2 tbody th {
		border-right: 2px solid #5dbebb;
		background: #f6f6f6
	}

	.reservScheduleTable2 td {
		line-height: 30px;
		text-align: center;
		font-size: 14px;
		color: #5c5c5c;
		border-left: 2px solid #5dbebb;
		border-right: 2px solid #5dbebb
	}

		.reservScheduleTable2 td strong {
			color: #f99a17
		}

		.reservScheduleTable2 td a {
			font-size: 14px;
			color: #96c249;
		}

	.reservScheduleTable2 tr.lineTr th, .reservScheduleTable2 tr.lineTr td {
		padding: 0 0 6px 0;
		border-bottom: 1px solid #cfcfcf
	}

	.reservScheduleTable2 tr.pb6 td, .reservScheduleTable2 tr.pb6 th {
		padding-bottom: 6px;
	}

	.reservScheduleTable2 tr.pt6 td, .reservScheduleTable2 tr.pt6 th {
		padding-top: 6px;
	}

	.reservScheduleTable2 tr.titleTh th {
		padding: 12px 0;
		background: #fff;
		border-top: 2px solid #5dbebb;
		border-bottom: 2px solid #5dbebb
	}

		.reservScheduleTable2 tr.titleTh th strong {
			display: block;
			color: #024176;
			font-size: 30px;
			line-height: 40px;
			font-weight: 700;
		}

	.reservScheduleTable2 tr.style2 th {
		background: #dee3ea
	}

	.reservScheduleTable2 tr.style2 td {
		background: #edf2f8
	}

	/* sub_3_3 */
	.reservScheduleTable2 tr.style3 th {
		background: #fff
	}

/* sub_3_4 */
.reservScheduleTable3 {
	position: relative;
	z-index: 1;
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
	border: 2px solid #5dbebb
}

	.reservScheduleTable3 thead th {
		padding: 16px 0;
		line-height: 15px;
		font-size: 14px;
		font-weight: 700;
		color: #4fa6a2;
		border-bottom: 2px solid #5dbebb;
		background: #fff
	}

		.reservScheduleTable3 thead th.calTh {
			padding: 16px 0;
			line-height: 15px;
			font-size: 14px;
			font-weight: 700;
			color: #fff;
			border-bottom: 2px solid #5dbebb;
			background: #5dbebb
		}

			.reservScheduleTable3 thead th.calTh strong {
				display: block;
				width: 100%;
				line-height: 34px;
				color: #fff;
				font-size: 30px;
			}

	.reservScheduleTable3 tbody th {
		padding: 6px 0;
		border-right: 2px solid #5dbebb;
		font-size: 14px;
		line-height: 16px;
		color: #5c5c5c;
		background: #f6f6f6;
		border-bottom: 1px solid #cfcfcf;
	}

		.reservScheduleTable3 tbody th:last-child {
			border-bottom: none
		}

	.reservScheduleTable3 td {
		line-height: 30px;
		text-align: center;
		font-size: 14px;
		color: #5c5c5c;
		border-left: 2px solid #5dbebb;
		border-right: 2px solid #5dbebb
	}

		.reservScheduleTable3 td strong {
			color: #f99a17
		}

		.reservScheduleTable3 td a {
			font-size: 14px;
			color: #96c249;
		}

	.reservScheduleTable3 tbody tr:nth-child(2n-1) td {
		padding-top: 6px;
	}

	.reservScheduleTable3 tbody tr:nth-child(2n) td {
		padding-bottom: 6px;
		border-bottom: 1px solid #cfcfcf
	}

/* sub_4_1 */
.searchBox {
	width: 898px;
	padding: 19px 0;
	margin: 34px 0 0 0;
	text-align: center;
	background: #fff9f1;
	border: 1px solid #fbe2bf
}

	.searchBox > select {
		display: inline-block;
		box-sizing: content-box;
		*zoom: 1;
		*display: inline;
		width: 118px;
		height: 38px;
		line-height: 38px;
		vertical-align: middle;
		border: 1px solid #ddd
	}

	.searchBox > input[type=text] {
		width: 234px;
		height: 38px;
		padding: 0 0 0 14px;
		margin: 0 5px;
		line-height: 38px;
		text-align: left;
		font-size: 14px;
		font-weight: 700;
		vertical-align: middle;
		border: 1px solid #ddd
	}

	.searchBox > p {
		line-height: 30px;
		font-size: 14px;
		color: #f99a17;
		font-weight: 700;
	}

	.searchBox .searchBtn {
		display: inline-block;
		*zoom: 1;
		*display: inline;
		width: 78px;
		height: 38px;
		line-height: 36px;
		color: #fff;
		font-size: 16px;
		vertical-align: middle;
		background: #f99a17;
		border: 1px solid #ddd;
	}

/* sub_4_2 */
.infoTxt {
	line-height: 24px;
	font-size: 14px;
	color: #666;
	font-weight: 700;
}

.nameText {
	width: 134px;
	height: 24px;
	line-height: 22px;
	border: 1px solid #cccfd5
}

.numText {
	width: 57px;
	height: 24px;
	line-height: 22px;
	border: 1px solid #cccfd5
}

.typeSelect {
	width: 84px;
	height: 20px;
	line-height: 18px;
}

.textFullsize {
	box-sizing: border-box;
	width: calc(100% - 57px);
	height: 26px;
	padding: 0 0 0 15px;
	line-height: 24px;
	border: 1px solid #cccfd5
}

.requestText {
	box-sizing: border-box;
	width: calc(100% - 57px);
	height: 170px;
	padding: 15px;
	line-height: 20px;
	border: 1px solid #cccfd5
}

.listTable tbody td mark.icon_lock {
	overflow: hidden;
	display: inline-block;
	width: 14px;
	height: 17px;
	padding: 0;
	margin: 0 10px 0 -24px;
	line-height: 0;
	font-size: 0;
	text-indent: 999px;
	vertical-align: middle;
	background: url(../images/sub/icon_lock.gif) 0 0 no-repeat;
	background-color: none
}

.listTable tbody td mark.icon_reply {
	overflow: hidden;
	display: inline-block;
	width: 17px;
	height: 14px;
	padding: 0;
	margin: 0 6px 0 0;
	line-height: 0;
	font-size: 0;
	text-indent: 999px;
	vertical-align: middle;
	background: url(../images/sub/icon_reply.gif) 0 0 no-repeat;
	background-color: none
}

/* terms */
.termsTxtWrap {
	padding: 30px 0 0 0;
	font-size: 14px;
	color: #333;
	line-height: 22px;
}

.textType1 {
}

.titType1 {
	padding: 40px 0 20px 0;
	line-height: 22px;
	font-size: 18px;
	font-weight: 700;
}

.textType2 {
	padding: 0 0 0 20px;
	font-size: 14px;
	color: #333;
	line-height: 22px;
}

.listType1 > li {
	padding: 0 0 0 28px;
	text-indent: -8px;
	font-size: 14px;
	color: #333;
	line-height: 22px;
}

.listType2 > li {
	padding: 0 0 0 14px;
	text-indent: -8px;
	font-size: 14px;
	color: #333;
	line-height: 22px;
}

.listType3 {
	padding: 10px 0 0 0;
}

.listType4 {
	padding: 10px 0 0 0;
}

	.listType4.borderedUl {
		padding: 10px;
		margin: 10px 0;
		border: 1px solid #333
	}

.listType3 > li {
	padding: 0 0 0 8px;
	text-indent: -8px;
	font-size: 14px;
	color: #333;
	line-height: 22px;
}

.listType4 > li {
	padding: 0 0 0 20px;
	text-indent: -20px;
	font-size: 14px;
	color: #333;
	line-height: 22px;
}

.listType5 > li {
	padding: 0 0 0 15px;
	text-indent: -15px;
	font-size: 14px;
	color: #333;
	line-height: 22px;
}

.termsTable {
	border-collapse: collapse;
	width: 100%;
	table-layout: fixed;
}

	.termsTable thead th {
		padding: 16px 0;
		line-height: 22px;
		text-align: center;
		font-size: 14px;
		font-weight: 700;
		color: #222;
		background: #f6f6f6;
		border: 1px solid #cccfd5;
		border-top: 2px solid #cccfd5;
		border-bottom: 2px solid #7d7d7d
	}

	.termsTable tbody td {
		padding: 16px 0;
		line-height: 22px;
		text-align: center;
		font-size: 14px;
		font-weight: 400;
		color: #222;
		background: #fff;
		border: 1px solid #cccfd5;
		border-top: none;
		border-bottom: 2px solid #cccfd5
	}

		.termsTable tbody td.alignLeft {
			padding-left: 10px;
			text-align: left;
		}
